Subject: Re: tree addition request

From: Jean Delvare <[email-masked]>
Date: Tue, 24 Nov 2009 08:39:47 +0100

Hi Stephen, Ben,

On Tue, 24 Nov 2009 10:51:14 +1100, Stephen Rothwell wrote:
> On Mon, 23 Nov 2009 22:30:44 +0000 Ben Dooks <[email-masked]> wrote:
> > git://git.fluff.org/bjdooks/linux.git next-i2c

Ben, if this tree is somewhat official, please consider listing it in
MAINTAINERS.

> I already have an i2c quilt series from Jean Delvare
> <[email-masked]>, how does this relate to that?

Ben and me co-maintain the i2c subsystem. I take care of i2c-core and
PC driver, while Ben maintains the embedded platform drivers. There
should be no overlapping in our trees.

Ideally my tree would be included first, in case Ben has changes which
depend on i2c-core changes (which would belong to my tree). But I can't
remember such a case in the past, so I don't expect it to be frequent.

-- 
Jean Delvare